CKSUM(1)

NAME
cksum - compute file checksum

SYNOPSIS
cksum [file ...]

DESCRIPTION
cksum calculates a cyclic redundancy check (CRC) of file according to iso8802-3 and writes it, the file size in bytes and path to stdout.

If no file is given, cksum reads from stdin.

STANDARDS
The cksum utility is compliant with the p1003.1-2013 specification.